.comment-list {
  li {
    list-style: none;
  }
  .comment {
    position: relative;
    .comment-body {
      margin-top: 20px;
      .avatar {
        border-radius: 4px;
      }
      .comment-metadata {
        position: absolute;
        top: 5px;
        right: 5px;
      	color: #878787;
      	font-style: italic;
      	font-family: Gotham;
        font-size: 13px;
      }
      .comment-content {
        position: relative;
        display: inline-block;
        background: #eee;
        padding: 3px 15px;
        margin: 10px 0;
        border-radius: 4px;
        &:before {
          content: "";
          position: absolute;
          top: -5px;
          left: 10px;
          height: 10px;
          width: 10px;
          background: #eee;
          transform: rotate(45deg);
        }
      }
      .reply {
        display: block;
        font-family: Gotham;
        font-size: 10px;
        text-transform: uppercase;
        color: #874487;
        a {
          display: inline-block;
          text-decoration: none;
          color: #874487;
        }
        a:after {
          display: block;
          content: "";
          margin-top: 5px;
          width: 20%;
          height: 2px;
          background-color: #874487;
          -webkit-transition: width .2s; /* Safari */
          transition: width .2s;
        }
        a:hover:after {
          width: 50%;
        }
      }
    }
  }
}

.comment-form {
  label {
    display: block;
    color: #878787;
    font-family: Gotham;
    font-size: 13px;
  }
}
